#content p a {
 	color: #ed001f }

/* Header
--------------------------*/
#nav-container {
 background-color:#ed001f;
}

ul#fed-dropdown > li {color:  #ed001f;}
ul#fed-dropdown li ul li a {color:  #ed001f;}
.down-arrow {
  border-color: #ed001f transparent transparent transparent;
  _border-color: #ed001f #000000 #000000 #000000;
 }

/* Panels
--------------------------*/

.panel-standard-white .panel-content > h2 {
 	color: #ed001f }
.panel-standard-white .panel_short_news .panel_news_sub_title {
 	color: #ed001f }
.panel_short_news h3
{
 	background-color: #ed001f}
.panel-social {
 	background-color: #ed001f}
.social-overlay {
 	background-color: #ed001f 
}
.panel-toolbar {
	background-color: #ed001f}
.panel_box_news div:hover
{
    background: #ed001f;
}
.panel_box_news div .img-responsive {
	    background: #ed001f;
}
.panel_youtube .aggroText {
 	background-color: #ed001f		
}
.panel-videos {
 	background-color: #ed001f		
}
.panel-videos .more-photos, .panel_youtube .more-videos {
 	background-color: #ed001f		
 }
.panel_youtube .aggroItem .aggroPic a:before {
	color: #ed001f		
}
.panel-content .spfixture .spcompname,
.panel-content .ladder_widget_content tr th,
.panel-content .spfixture .sproundname {
	    background: #ed001f !important;
}
.panel-comps h3 {
	    background: #ed001f !important;
	
}
.panel-comps .panel_news_title {
	color: #ed001f}
.panel-fixtures-link {
 	background-color: #ed001f		
 }
 .panel-fixtures-link:hover {
 	background-color: #ed001f		
 }
 .panel_news .panel_news_sub_title:before {
 	border-color: transparent transparent transparent #ed001f;
}
.cta_slide{
	background-color: #ed001f		
 }
.cta_list_link input.btn {
 	color: #ed001f		
}
 .cycle-pager span.cycle-pager-active { color: #ed001f		;}
.social-overlay #menu-social-icons a {
		background-color: #ed001f !important		
}
.social-overlay #menu-social-icons a:hover {
		background-color: #ed001f !important		
}
.social-overlay .menu-social-icons-container {
	background-image: url(http://northernnswfootball.com.au/wp-content/uploads/2016/03/NNSWF-Social-Panel-Logo.jpg)		
}

/* News Single
--------------------------*/

.news-title {
	 	color: #ed001f	 }
#news-hero {
	 	border-color: #ed001f}
.single-category-title {
	 	color: #ed001f}

.single-title a, .page-title a {
		color: #ed001f !important		
}

/* Page
--------------------------*/

.page-title {
	 	color: #ed001f	 }
#hero {
	 	border-color: #ed001f}
.page-sub-text {
	 	color: #ed001f}

/* Landing Page
--------------------------*/

.heading,
.entry-title,
.widget-title
 {
	 	color: #ed001f	 }
.heading a,
.entry-title a,
.widget-title a
{
	 	background-color: #ed001f}
#basic-slider-parent ul.bjqs .caption h2 a span
{
    background: #ed001f;
    box-shadow: 10px 0 0 #ed001f, -10px 0 0 #ed001f;
}
.latest-news .latest-news-title
{
	 	color: #ed001f}
.landing-nav
{
    background: #ed001f;
}

/* Match Center
--------------------------*/

.widget_match_center .spcompname {
	 	color: #ed001f	 }
#spnext,
#spprev
{
	 	background-color: #ed001f	 }
	 .widget_match_center .team2score,
.widget_match_center .team1score
{
    color: #ed001f;
}
/* Footer
--------------------------*/

.copyright-menu li a {
 	color: #ed001f}
#footer h2 {
 	color: #ed001f	
}
.foot-menu > li > a {
	color: #ed001f}
#footer #searchsubmit {
	color: #ed001f}


.cta_slide {
 /* background-color: #7C7C7C;*/
}


.boldtable, .boldtable TD, .boldtable TH
{
font-family:sans-serif;
font-size:11pt;
color:black;
background-color:white;
}

.betterlist
{
font-size:12pt;
}

.headershadow {text-shadow: 3px 3px 0px rgba(0,0,0, 0.5)}

span.highlight {background-color: ed001f;}

.box:hover { -moz-box-shadow: 0 0 10px #ccc; -webkit-box-shadow: 0 0 10px #ccc; box-shadow: 0 0 10px #ccc; }

.pic:hover { opacity: 0.3; filter: alpha(opacity=30); } 


.challenges{ 
		width:300px; 
		height:200px; 
		background: url(http://northernnswfootball.com.au/wp-content/uploads/2015/04/Football-Challenges.png) no-repeat; 
} 
.text{ 
		width:300px; 
		height:200px; 
		background:#ed1c24; 
		opacity:0; 
} 
.challenges:hover .text 
{ 
	opacity:1; 
	text-align:justify; 
	color:#fff; 
	font-size:15px; 
	font-weight:700; 
	font-family:&quot;Times New Roman&quot;, Times, serif; 
	padding:10px; 
}



.imgBox { width: 270px; height: 276px; background: url(http://northernnswfootball.com.au/wp-content/uploads/2016/02/Test-01.jpg) no-repeat; } .imgBox:hover { width: 270px; height: 276px; background: url(http://northernnswfootball.com.au/wp-content/uploads/2016/02/Test-03.jpg) no-repeat; } 

.urlImg { width: 270px; height: 276px; display:block; background-image: url(http://northernnswfootball.com.au/wp-content/uploads/2016/02/Test-01.jpg); } .urlImg:hover { background-image: url(http://northernnswfootball.com.au/wp-content/uploads/2016/02/Test-03.jpg); } 

.myButtonLink {
	display: block;
	width: 270px;
	height: 276px;
	background: url(http://northernnswfootball.com.au/wp-content/uploads/2016/02/Test-04.jpg) bottom;
	text-indent: -99999px;
}
.myButtonLink:hover {
	background-position: 0 0;
}

.myButtonLink2 {
	display: block;
	width: 293px;
	height: 300px;
	background: url(http://northernnswfootball.com.au/wp-content/uploads/2016/02/Test-05.jpg) bottom;
	text-indent: -99999px;
}
.myButtonLink2:hover {
	background-position: 0 0;
}

.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.1); }



#shop{
    background-repeat: repeat-x;    
    height:121px;
    width: 984px;
    margin-left: 20px;
    margin-top: 13px;
}

#shop .content{    
    width: 182px; /*328 co je 1/3 - 20margin left*/
    height: 121px;
    line-height: 20px;
    margin-top: 0px;
    margin-left: 9px;
    margin-right:0px;
    display:inline-block;
    position:relative;
}

#shop .content a {
    position:absolute;
    bottom:5px;
    right:5px;
    background:blue;
    color:#FFF;
}

.bgimg {
    background-image: url(http://northernnswfootball.com.au/wp-content/uploads/2016/02/Test-02.jpg);
height: 400px; 
width: 400px;
}

.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

.button1 {border-radius: 2px;}
.button2 {border-radius: 4px;}
.button3 {border-radius: 8px;}
.button4 {border-radius: 12px;}
.button5 {border-radius: 50%;}